/************************************************************
Honda
************************************************************/
/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/* DESIGN VISUAL CUES

Blocks & Views = light grey EEE
Carousels & Flexsliders = white FFF
*/

/************************************************************
  GENERAL
************************************************************/
#zone-branding-wrapper {
	background: url("../images/banner-narrow.jpg") no-repeat 0 47px #F2F2F2;
	}
#block-menu-menu-honda-mega-menu ul li a {
    padding: 20px 5px 18px;
} 
#region-user-first {
	width: 198px;
	}
#region-header-first {
    padding-top: 91px;
    width: 275px;
}
#region-branding {
	width: 415px;
}
#region-header-first {
    padding-top: 106px;
    width: 265px;
}
#zone-user-wrapper {
    height: 75px;
}
.block-s-cng-medium-profile {
    height: 0;
}
#region-user-second {
    width: 241px;
	padding-top:37px;
}
#block-search-form {
    padding-top: 0;
}
#search-block-form .form-item input {
    width: 64%;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#search-block-form .form-item input  { height:21px; }
}
#zone-branding-wrapper {
    background: url("../images/banner-narrow.jpg") no-repeat scroll 0 75px #F2F2F2;
	height: 240px;
}
.slideshow-overlay-second {
    background: none repeat scroll 0 0 transparent;
}
#block-views-9b676e886a19ebecd1553f2aa8c3dde0 .rotator-link {
    display:none;
}
.block-congress-site-map {
    display: block;
}
.block-congress-site-map h2{
    display: none;
}
.menu-block-congress_site_map ul li.expanded{
   list-style-image: none;
   list-style-type: circle;
   color:#ffffff;
}
#block-boxes-congressoffices {
    width: 225px;
}
.qtip-wrapper {
    width: 285px;
}
.menu_text_box {
    display: none;
}
.view-display-id-panel_pane_default {
    width: 490px;
}
.honda-main-rotator .rotator-link {
    top: 11px;
}
.news-type {
	width:40%;
	}
#boxes-box-congress_newsletter_signup_adv p,#block-boxes-congress-newsletter-signup-adv h2{
	display:none;
	}